nav.navbar li a.contact {
  color: var(--accent-color);
  font-weight: 800;
}


div#content {
  color: var(--text-color);
  display: flex;
  flex-direction: column;
  font-weight: 600;
  align-items: center;
  justify-content: center;
}

div#content h1 {
  font-size: 2.5rem;
  text-align: center;
  margin-bottom: 50px;
  font-weight: 600;
}

div#content form {
  display: flex;
  flex-direction: column;
  width: 80%;
}

div#content form p {
  display: flex;
  flex-direction: column;
}

div#content textarea {
  width: 100%;
  height: 200px;
  resize: none;
}

div#content p input,
div#content p textarea {
  padding: 20px 15px 15px 15px;
  border-radius: 15px;
  border: 3px solid var(--border-color);
  margin: 10px 0px;
  background-color: var(--transparent-card);
  color: var(--text-color);
}

div#content p input:focus,
div#content p textarea:focus {
  outline: none;
  border: 3px solid var(--accent-color);
}

div#content p input#submit-button {
  background-color: var(--accent-color);
  color: white;
  font-size: 1.25rem;
  padding: 10px;
  text-transform: uppercase;
  width: 150px;
  font-weight: 600;
  border-radius: 20px;
  margin: auto;
  margin-top: 30px;
  margin-bottom: 50px;
}

div#content p input#submit-button:hover {
  scale: 1.05;
}

div#content p label {
  margin: 20px 0px -20px 15px;
  z-index: 96;  
  background-color: var(--theme-color);
  width: fit-content;
  padding: 5px 7px 7px 10px;
  border-radius: 5px;

}

p.error-message { 
  font-size: 0.75rem;
  margin-left: 10px;
  color: rgb(187, 63, 63);
}

p#character-count { 
  font-size: 0.75rem;
  margin-left: 10px;
  color: var(--text-color);
  opacity: 0.5;
}

p#message-error { 
  margin-top: 10px;
}

h3 { 
  text-align: center;
  margin: auto;
  width: 100%;
  color: var(--accent-color);
  font-size: 2rem;
  margin-top: 20px;
}

div#content a {
  color: var(--accent-color);
}

@media only screen and (min-width: 710px) {
  div#content form {
    width: 60%;
  }
  div#content h1 { 
    font-size: 3rem;
  }
}

@media only screen and (min-width: 1200px) {
  div#content h2 { 
    font-size: 3rem;
  }
  div#content form {
    width: 40%;
  }
}

